@charset "UTF-8";
.other .report{
	background-color: #fff;
}
.other .contents{
	padding: 10em 0 15em;
	border-bottom: 1px solid #eee;
}
@media screen and (max-width:1000px) {
.other .contents{
	padding: 8em 0 12em;
}
}
@media screen and (max-width:767px) {
.other .contents{
	padding: 5rem 0 8rem;
}
}

@media screen and (max-width:500px) {
.other .contents{
	padding: 3rem 0 8rem;
}
}